SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
compat-libpthread-nonshared rpm build for : Rawhide.

This package is obsolete. Try find newer compat-libpthread-nonshared


Name : compat-libpthread-nonshared
Version : 2.30.9000 Vendor : Fedora Project
Release : 29.fc32 Date : 2020-01-06 13:33:12
Group : Unspecified Source RPM : glibc-2.30.9000-29.fc32.src.rpm
Size : 0.00 MB
Packager : Fedora Project